# mongoc_client_encryption_rewrap_many_datakey_result_t

## Synopsis

    typedef struct _mongoc_client_encryption_rewrap_many_datakey_result_t
       mongoc_client_encryption_rewrap_many_datakey_result_t;

Used to access the result of mongoc_client_encryption_rewrap_many_datakey().

See also

mongoc_client_encryption_rewrap_many_datakey()

## Functions

- mongoc_client_encryption_rewrap_many_datakey_result_new()
- mongoc_client_encryption_rewrap_many_datakey_result_destroy()
- mongoc_client_encryption_rewrap_many_datakey_result_get_bulk_write_result()